/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}
.sf-menu li {
    position: relative;
}
.sf-menu ul {
    position: absolute;
    display: none;
    top: 100%;
    left: 0;
    z-index: 99;
}
.sf-menu > li {
    float: left;
    min-width: 116px;
}
.sf-menu li:hover > ul,
.sf-menu li.sfHover > ul {
    display: block;
}

.sf-menu ul ul {
    top: 0;
    left: 100%;
}


/*** RAINBOW SKIN ***/
.sf-menu {
    float: left;
    margin-bottom: 10px;
}
.sf-menu ul {
    box-shadow: 2px 2px 6px rgba(0,0,0,.2);
    *width: 12em; /* no auto sub width for IE7, see white-space comment below */
}
.sf-menu a {
    border-left: 1px solid #fff;
    border-top: 1px solid #dFeEFF; /* fallback colour must use full shorthand */
    border-top: 1px solid rgba(255,255,255,.5);
    border-bottom: 1px solid #fff;
    text-decoration: none;
    zoom: 1; /* IE7 */
    padding-right: .5em;
    padding-top: .25em;
    padding-left: 0.5em;
    padding-bottom: .25em;
    text-align: center;
    color: white;
    font-family: OpenSansSemiBold, Tahoma, Geneva, sans-serif;
    font-size: 0.8em;
    font-weight: 700;
    display: block;
    position: relative;
}

.sf-menu ul li {
    *white-space: normal; /* ...unless you support IE7 (let it wrap) */
}

ul.sf-menu > li > a,
ul.sf-menu > li:hover > a,
ul.sf-menu > li.sfHover > a
{
    background-color: #f72400;
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -khtml-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
}

ul.sf-menu > li > ul.submenu > li > a:hover
{
    background-color: #f78e7c;
}

ul.sf-menu > li+li > a,
ul.sf-menu > li+li:hover > a,
ul.sf-menu > li+li.sfHover > a
{
    background-color: #ff9000;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -khtml-border-radius: 0px;
    border-radius: 0px;
}

ul.sf-menu > li+li > ul.submenu > li > a:hover
{
    background-color: #ffc880;
}

ul.sf-menu > li+li+li > a,
ul.sf-menu > li+li+li:hover > a,
ul.sf-menu > li+li+li.sfHover > a
{
    background-color: #ffc000;
}

ul.sf-menu > li+li+li > ul.submenu > li > a:hover
{
    background-color: #ffe080;
}

ul.sf-menu > li+li+li+li > a,
ul.sf-menu > li+li+li+li:hover > a,
ul.sf-menu > li+li+li+li.sfHover > a
{
    background-color: #008a4e;
}

ul.sf-menu > li+li+li+li > ul.submenu > li > a:hover
{
    background-color: #33cc89;
}

ul.sf-menu > li+li+li+li+li > a,
ul.sf-menu > li+li+li+li+li:hover > a,
ul.sf-menu > li+li+li+li+li.sfHover > a
{
    background-color: #515cff;
}

ul.sf-menu > li+li+li+li+li > ul.submenu > li > a:hover
{
    background-color: #999fff;
}

ul.sf-menu > li+li+li+li+li+li > a,
ul.sf-menu > li+li+li+li+li+li:hover > a,
ul.sf-menu > li+li+li+li+li+li.sfHover > a
{
    background-color: #af2fcc;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topright: 10px;
    -khtml-border-radius-topright: 10px;
    border-top-right-radius: 10px;
}

ul.sf-menu > li+li+li+li+li+li > ul.submenu > li > a:hover
{
    background-color: #e780ff;
}

.sf-menu ul li a {
    color: #424242;
    font-weight: 500;
    min-width: 500;
}

ul.sf-menu > li > ul.submenu > li > a
{
    background: white;
}

li div.menuUnderline
{
    height:5px;
    border-left:1px solid white;
    background-color: #E3E3E3;
}

li:hover div.menuUnderline
{
    height:5px;
    border-left:1px solid white;
    background-color: inherit;
}

